#
# Terminal Emulator
#

# Hardcoded as terminal for rofi and doom emacs

{ pkgs, ... }:

{

  home.packages = [ pkgs.alacritty ];

  programs = {
    alacritty = {
      enable = true;
      package = pkgs.alacritty;
      settings = {
        font = rec {                          # Font - Laptop has size manually changed at home.nix
          normal.family = "Source Code Pro";
          bold = { style = "Bold"; };
#         size = 8;
        };
        offset = {                            # Positioning
          x = -1;
          y = 0;
        };
      };
    };
  };
}
